- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_record_ext_range_t Struct Reference
[XCB Record API]

xcb_record_ext_range_t More...

`#include <record.h>`

Collaboration diagram for xcb_record_ext_range_t:

[legend]

## Data Fields
xcb_record_range_8_t | major
xcb_record_range_16_t | minor

## Detailed Description

xcb_record_ext_range_t

## Field Documentation

xcb_record_range_8_t xcb_record_ext_range_t::major

xcb_record_range_16_t xcb_record_ext_range_t::minor

The documentation for this struct was generated from the following file:

- record.h